<?php
/**
 *
 * 处理异步回调的脚本
 * Created by PhpStorm.
 * User: admin
 * Date: 2018/5/30
 * Time: 19:36
 */

include(dirname(__FILE__) . '/crontab.ini.php');
set_time_limit( 0); //不超时
umask(0);
oo::async()->do_async();